
<!DOCTYPE html>

<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" /><meta name="generator" content="Docutils 0.17.1: http://docutils.sourceforge.net/" />

    <title>open_viewmin.filter_tree_plot &#8212; open-ViewMin  documentation</title>
    
  <!-- Loaded before other Sphinx assets -->
  <link href="../../../_static/styles/theme.css?digest=1999514e3f237ded88cf" rel="stylesheet">
<link href="../../../_static/styles/pydata-sphinx-theme.css?digest=1999514e3f237ded88cf" rel="stylesheet">

    
  <link rel="stylesheet"
    href="../../../_static/vendor/fontawesome/5.13.0/css/all.min.css">
  <link rel="preload" as="font" type="font/woff2" crossorigin
    href="../../../_static/vendor/fontawesome/5.13.0/webfonts/fa-solid-900.woff2">
  <link rel="preload" as="font" type="font/woff2" crossorigin
    href="../../../_static/vendor/fontawesome/5.13.0/webfonts/fa-brands-400.woff2">

    <link rel="stylesheet" type="text/css" href="../../../_static/pygments.css" />
    <link rel="stylesheet" href="../../../_static/styles/sphinx-book-theme.css?digest=62ba249389abaaa9ffc34bf36a076bdc1d65ee18" type="text/css" />
    <link rel="stylesheet" type="text/css" href="../../../_static/graphviz.css" />
    
  <!-- Pre-loaded scripts that we'll load fully later -->
  <link rel="preload" as="script" href="../../../_static/scripts/pydata-sphinx-theme.js?digest=1999514e3f237ded88cf">

    <script data-url_root="../../../" id="documentation_options" src="../../../_static/documentation_options.js"></script>
    <script src="../../../_static/jquery.js"></script>
    <script src="../../../_static/underscore.js"></script>
    <script src="../../../_static/doctools.js"></script>
    <script src="../../../_static/scripts/sphinx-book-theme.js?digest=f31d14ad54b65d19161ba51d4ffff3a77ae00456"></script>
    <link rel="index" title="Index" href="../../../genindex.html" />
    <link rel="search" title="Search" href="../../../search.html" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="docsearch:language" content="None">
    

    <!-- Google Analytics -->
    
  </head>
  <body data-spy="scroll" data-target="#bd-toc-nav" data-offset="60">
<!-- Checkboxes to toggle the left sidebar -->
<input type="checkbox" class="sidebar-toggle" name="__navigation" id="__navigation" aria-label="Toggle navigation sidebar">
<label class="overlay overlay-navbar" for="__navigation">
    <div class="visually-hidden">Toggle navigation sidebar</div>
</label>
<!-- Checkboxes to toggle the in-page toc -->
<input type="checkbox" class="sidebar-toggle" name="__page-toc" id="__page-toc" aria-label="Toggle in-page Table of Contents">
<label class="overlay overlay-pagetoc" for="__page-toc">
    <div class="visually-hidden">Toggle in-page Table of Contents</div>
</label>
<!-- Headers at the top -->
<div class="announcement header-item noprint"></div>
<div class="header header-item noprint"></div>

    
    <div class="container-fluid" id="banner"></div>

    

    <div class="container-xl">
      <div class="row">
          
<!-- Sidebar -->
<div class="bd-sidebar noprint" id="site-navigation">
    <div class="bd-sidebar__content">
        <div class="bd-sidebar__top"><div class="navbar-brand-box">
    <a class="navbar-brand text-wrap" href="../../../index.html">
      
      
      
      <h1 class="site-logo" id="site-title">open-ViewMin  documentation</h1>
      
    </a>
</div><form class="bd-search d-flex align-items-center" action="../../../search.html" method="get">
  <i class="icon fas fa-search"></i>
  <input type="search" class="form-control" name="q" id="search-input" placeholder="Search the docs ..." aria-label="Search the docs ..." autocomplete="off" >
</form><nav class="bd-links" id="bd-docs-nav" aria-label="Main">
    <div class="bd-toc-item active">
        <ul class="current nav bd-sidenav">
 <li class="toctree-l1">
  <a class="reference internal" href="../../../readme.html">
   Overview
  </a>
 </li>
 <li class="toctree-l1">
  <a class="reference internal" href="../../../filters-tree.html">
   Filters tree
  </a>
 </li>
 <li class="toctree-l1">
  <a class="reference internal" href="../../../calculations.html">
   Calculations
  </a>
 </li>
 <li class="toctree-l1">
  <a class="reference internal" href="../../../GUI-reference.html">
   GUI Reference
  </a>
 </li>
 <li class="toctree-l1">
  <a class="reference internal" href="../../../LICENSE.html">
   License
  </a>
 </li>
 <li class="toctree-l1 current active has-children">
  <a class="reference internal" href="../../index.html">
   API Reference
  </a>
  <input checked="" class="toctree-checkbox" id="toctree-checkbox-1" name="toctree-checkbox-1" type="checkbox"/>
  <label for="toctree-checkbox-1">
   <i class="fas fa-chevron-down">
   </i>
  </label>
  <ul class="current">
   <li class="toctree-l2 current active has-children">
    <a class="reference internal" href="../index.html">
     <code class="xref py py-mod docutils literal notranslate">
      <span class="pre">
       open_viewmin
      </span>
     </code>
    </a>
    <input checked="" class="toctree-checkbox" id="toctree-checkbox-2" name="toctree-checkbox-2" type="checkbox"/>
    <label for="toctree-checkbox-2">
     <i class="fas fa-chevron-down">
     </i>
    </label>
    <ul class="current">
     <li class="toctree-l3 current active has-children">
      <a class="current reference internal" href="#">
       <code class="xref py py-mod docutils literal notranslate">
        <span class="pre">
         open_viewmin.filter_tree_plot
        </span>
       </code>
      </a>
      <input checked="" class="toctree-checkbox" id="toctree-checkbox-3" name="toctree-checkbox-3" type="checkbox"/>
      <label for="toctree-checkbox-3">
       <i class="fas fa-chevron-down">
       </i>
      </label>
      <ul>
       <li class="toctree-l4">
        <a class="reference internal" href="filters/index.html">
         <code class="xref py py-mod docutils literal notranslate">
          <span class="pre">
           open_viewmin.filter_tree_plot.filters
          </span>
         </code>
        </a>
       </li>
       <li class="toctree-l4">
        <a class="reference internal" href="utilities/index.html">
         <code class="xref py py-mod docutils literal notranslate">
          <span class="pre">
           open_viewmin.filter_tree_plot.utilities
          </span>
         </code>
        </a>
       </li>
       <li class="toctree-l4">
        <a class="reference internal" href="widgets/index.html">
         <code class="xref py py-mod docutils literal notranslate">
          <span class="pre">
           open_viewmin.filter_tree_plot.widgets
          </span>
         </code>
        </a>
       </li>
       <li class="toctree-l4">
        <a class="reference internal" href="filter_formulas/index.html">
         <code class="xref py py-mod docutils literal notranslate">
          <span class="pre">
           open_viewmin.filter_tree_plot.filter_formulas
          </span>
         </code>
        </a>
       </li>
       <li class="toctree-l4">
        <a class="reference internal" href="filter_tree_plot/index.html">
         <code class="xref py py-mod docutils literal notranslate">
          <span class="pre">
           open_viewmin.filter_tree_plot.filter_tree_plot
          </span>
         </code>
        </a>
       </li>
       <li class="toctree-l4">
        <a class="reference internal" href="settings/index.html">
         <code class="xref py py-mod docutils literal notranslate">
          <span class="pre">
           open_viewmin.filter_tree_plot.settings
          </span>
         </code>
        </a>
       </li>
      </ul>
     </li>
     <li class="toctree-l3 has-children">
      <a class="reference internal" href="../filter_tree_plot_Qt/index.html">
       <code class="xref py py-mod docutils literal notranslate">
        <span class="pre">
         open_viewmin.filter_tree_plot_Qt
        </span>
       </code>
      </a>
      <input class="toctree-checkbox" id="toctree-checkbox-4" name="toctree-checkbox-4" type="checkbox"/>
      <label for="toctree-checkbox-4">
       <i class="fas fa-chevron-down">
       </i>
      </label>
      <ul>
       <li class="toctree-l4">
        <a class="reference internal" href="../filter_tree_plot_Qt/menus/index.html">
         <code class="xref py py-mod docutils literal notranslate">
          <span class="pre">
           open_viewmin.filter_tree_plot_Qt.menus
          </span>
         </code>
        </a>
       </li>
       <li class="toctree-l4">
        <a class="reference internal" href="../filter_tree_plot_Qt/widgets_Qt/index.html">
         <code class="xref py py-mod docutils literal notranslate">
          <span class="pre">
           open_viewmin.filter_tree_plot_Qt.widgets_Qt
          </span>
         </code>
        </a>
       </li>
       <li class="toctree-l4">
        <a class="reference internal" href="../filter_tree_plot_Qt/filter_tree_plot_Qt/index.html">
         <code class="xref py py-mod docutils literal notranslate">
          <span class="pre">
           open_viewmin.filter_tree_plot_Qt.filter_tree_plot_Qt
          </span>
         </code>
        </a>
       </li>
       <li class="toctree-l4">
        <a class="reference internal" href="../filter_tree_plot_Qt/settings_Qt/index.html">
         <code class="xref py py-mod docutils literal notranslate">
          <span class="pre">
           open_viewmin.filter_tree_plot_Qt.settings_Qt
          </span>
         </code>
        </a>
       </li>
      </ul>
     </li>
     <li class="toctree-l3 has-children">
      <a class="reference internal" href="../nematic/index.html">
       <code class="xref py py-mod docutils literal notranslate">
        <span class="pre">
         open_viewmin.nematic
        </span>
       </code>
      </a>
      <input class="toctree-checkbox" id="toctree-checkbox-5" name="toctree-checkbox-5" type="checkbox"/>
      <label for="toctree-checkbox-5">
       <i class="fas fa-chevron-down">
       </i>
      </label>
      <ul>
       <li class="toctree-l4">
        <a class="reference internal" href="../nematic/jones/index.html">
         <code class="xref py py-mod docutils literal notranslate">
          <span class="pre">
           open_viewmin.nematic.jones
          </span>
         </code>
        </a>
       </li>
       <li class="toctree-l4">
        <a class="reference internal" href="../nematic/nematic/index.html">
         <code class="xref py py-mod docutils literal notranslate">
          <span class="pre">
           open_viewmin.nematic.nematic
          </span>
         </code>
        </a>
       </li>
      </ul>
     </li>
     <li class="toctree-l3">
      <a class="reference internal" href="../open_viewmin/index.html">
       <code class="xref py py-mod docutils literal notranslate">
        <span class="pre">
         open_viewmin.open_viewmin
        </span>
       </code>
      </a>
     </li>
    </ul>
   </li>
  </ul>
 </li>
</ul>

    </div>
</nav></div>
        <div class="bd-sidebar__bottom">
             <!-- To handle the deprecated key -->
            
            <div class="navbar_extra_footer">
            Theme by the <a href="https://ebp.jupyterbook.org">Executable Book Project</a>
            </div>
            
        </div>
    </div>
    <div id="rtd-footer-container"></div>
</div>


          


          
<!-- A tiny helper pixel to detect if we've scrolled -->
<div class="sbt-scroll-pixel-helper"></div>
<!-- Main content -->
<div class="col py-0 content-container">
    
    <div class="header-article row sticky-top noprint">
        



<div class="col py-1 d-flex header-article-main">
    <div class="header-article__left">
        
        <label for="__navigation"
  class="headerbtn"
  data-toggle="tooltip"
data-placement="right"
title="Toggle navigation"
>
  

<span class="headerbtn__icon-container">
  <i class="fas fa-bars"></i>
  </span>

</label>

        
    </div>
    <div class="header-article__right">
<button onclick="toggleFullScreen()"
  class="headerbtn"
  data-toggle="tooltip"
data-placement="bottom"
title="Fullscreen mode"
>
  

<span class="headerbtn__icon-container">
  <i class="fas fa-expand"></i>
  </span>

</button>

<div class="menu-dropdown menu-dropdown-download-buttons">
  <button class="headerbtn menu-dropdown__trigger"
      aria-label="Download this page">
      <i class="fas fa-download"></i>
  </button>
  <div class="menu-dropdown__content">
    <ul>
      <li>
        <a href="../../../_sources/api/open_viewmin/filter_tree_plot/index.rst.txt"
   class="headerbtn"
   data-toggle="tooltip"
data-placement="left"
title="Download source file"
>
  

<span class="headerbtn__icon-container">
  <i class="fas fa-file"></i>
  </span>
<span class="headerbtn__text-container">.rst</span>
</a>

      </li>
      
      <li>
        
<button onclick="printPdf(this)"
  class="headerbtn"
  data-toggle="tooltip"
data-placement="left"
title="Print to PDF"
>
  

<span class="headerbtn__icon-container">
  <i class="fas fa-file-pdf"></i>
  </span>
<span class="headerbtn__text-container">.pdf</span>
</button>

      </li>
      
    </ul>
  </div>
</div>
<label for="__page-toc"
  class="headerbtn headerbtn-page-toc"
  
>
  

<span class="headerbtn__icon-container">
  <i class="fas fa-list"></i>
  </span>

</label>

    </div>
</div>

<!-- Table of contents -->
<div class="col-md-3 bd-toc show noprint">
    <div class="tocsection onthispage pt-5 pb-3">
        <i class="fas fa-list"></i> Contents
    </div>
    <nav id="bd-toc-nav" aria-label="Page">
        <ul class="visible nav section-nav flex-column">
 <li class="toc-h2 nav-item toc-entry">
  <a class="reference internal nav-link" href="#subpackages">
   Subpackages
  </a>
 </li>
 <li class="toc-h2 nav-item toc-entry">
  <a class="reference internal nav-link" href="#submodules">
   Submodules
  </a>
 </li>
</ul>

    </nav>
</div>
    </div>
    <div class="article row">
        <div class="col pl-md-3 pl-lg-5 content-container">
            <!-- Table of contents that is only displayed when printing the page -->
            <div id="jb-print-docs-body" class="onlyprint">
                <h1>open_viewmin.filter_tree_plot</h1>
                <!-- Table of contents -->
                <div id="print-main-content">
                    <div id="jb-print-toc">
                        
                        <div>
                            <h2> Contents </h2>
                        </div>
                        <nav aria-label="Page">
                            <ul class="visible nav section-nav flex-column">
 <li class="toc-h2 nav-item toc-entry">
  <a class="reference internal nav-link" href="#subpackages">
   Subpackages
  </a>
 </li>
 <li class="toc-h2 nav-item toc-entry">
  <a class="reference internal nav-link" href="#submodules">
   Submodules
  </a>
 </li>
</ul>

                        </nav>
                    </div>
                </div>
            </div>
            <main id="main-content" role="main">
                
              <div>
                
  <section id="module-open_viewmin.filter_tree_plot">
<span id="open-viewmin-filter-tree-plot"></span><h1><a class="reference internal" href="#module-open_viewmin.filter_tree_plot" title="open_viewmin.filter_tree_plot"><code class="xref py py-mod docutils literal notranslate"><span class="pre">open_viewmin.filter_tree_plot</span></code></a><a class="headerlink" href="#module-open_viewmin.filter_tree_plot" title="Permalink to this headline">#</a></h1>
<section id="subpackages">
<h2>Subpackages<a class="headerlink" href="#subpackages" title="Permalink to this headline">#</a></h2>
<div class="toctree-wrapper compound">
<ul>
<li class="toctree-l1"><a class="reference internal" href="filters/index.html"><code class="xref py py-mod docutils literal notranslate"><span class="pre">open_viewmin.filter_tree_plot.filters</span></code></a><ul>
<li class="toctree-l2"><a class="reference internal" href="filters/glyphs/index.html"><code class="xref py py-mod docutils literal notranslate"><span class="pre">open_viewmin.filter_tree_plot.filters.glyphs</span></code></a></li>
<li class="toctree-l2"><a class="reference internal" href="filters/isosurfaces/index.html"><code class="xref py py-mod docutils literal notranslate"><span class="pre">open_viewmin.filter_tree_plot.filters.isosurfaces</span></code></a></li>
<li class="toctree-l2"><a class="reference internal" href="filters/sample/index.html"><code class="xref py py-mod docutils literal notranslate"><span class="pre">open_viewmin.filter_tree_plot.filters.sample</span></code></a></li>
<li class="toctree-l2"><a class="reference internal" href="filters/streamlines/index.html"><code class="xref py py-mod docutils literal notranslate"><span class="pre">open_viewmin.filter_tree_plot.filters.streamlines</span></code></a></li>
<li class="toctree-l2"><a class="reference internal" href="filters/topology/index.html"><code class="xref py py-mod docutils literal notranslate"><span class="pre">open_viewmin.filter_tree_plot.filters.topology</span></code></a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="utilities/index.html"><code class="xref py py-mod docutils literal notranslate"><span class="pre">open_viewmin.filter_tree_plot.utilities</span></code></a><ul>
<li class="toctree-l2"><a class="reference internal" href="utilities/calculations/index.html"><code class="xref py py-mod docutils literal notranslate"><span class="pre">open_viewmin.filter_tree_plot.utilities.calculations</span></code></a></li>
<li class="toctree-l2"><a class="reference internal" href="utilities/mpi_stitch/index.html"><code class="xref py py-mod docutils literal notranslate"><span class="pre">open_viewmin.filter_tree_plot.utilities.mpi_stitch</span></code></a></li>
<li class="toctree-l2"><a class="reference internal" href="utilities/ovm_utilities/index.html"><code class="xref py py-mod docutils literal notranslate"><span class="pre">open_viewmin.filter_tree_plot.utilities.ovm_utilities</span></code></a></li>
<li class="toctree-l2"><a class="reference internal" href="utilities/scalar_bars/index.html"><code class="xref py py-mod docutils literal notranslate"><span class="pre">open_viewmin.filter_tree_plot.utilities.scalar_bars</span></code></a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="widgets/index.html"><code class="xref py py-mod docutils literal notranslate"><span class="pre">open_viewmin.filter_tree_plot.widgets</span></code></a><ul>
<li class="toctree-l2"><a class="reference internal" href="widgets/box_widgets/index.html"><code class="xref py py-mod docutils literal notranslate"><span class="pre">open_viewmin.filter_tree_plot.widgets.box_widgets</span></code></a></li>
<li class="toctree-l2"><a class="reference internal" href="widgets/line_widgets/index.html"><code class="xref py py-mod docutils literal notranslate"><span class="pre">open_viewmin.filter_tree_plot.widgets.line_widgets</span></code></a></li>
<li class="toctree-l2"><a class="reference internal" href="widgets/plane_widgets/index.html"><code class="xref py py-mod docutils literal notranslate"><span class="pre">open_viewmin.filter_tree_plot.widgets.plane_widgets</span></code></a></li>
</ul>
</li>
</ul>
</div>
</section>
<section id="submodules">
<h2>Submodules<a class="headerlink" href="#submodules" title="Permalink to this headline">#</a></h2>
<div class="toctree-wrapper compound">
<ul>
<li class="toctree-l1"><a class="reference internal" href="filter_formulas/index.html"><code class="xref py py-mod docutils literal notranslate"><span class="pre">open_viewmin.filter_tree_plot.filter_formulas</span></code></a></li>
<li class="toctree-l1"><a class="reference internal" href="filter_tree_plot/index.html"><code class="xref py py-mod docutils literal notranslate"><span class="pre">open_viewmin.filter_tree_plot.filter_tree_plot</span></code></a></li>
<li class="toctree-l1"><a class="reference internal" href="settings/index.html"><code class="xref py py-mod docutils literal notranslate"><span class="pre">open_viewmin.filter_tree_plot.settings</span></code></a></li>
</ul>
</div>
</section>
</section>


              </div>
              
            </main>
            <footer class="footer-article noprint">
                
    <!-- Previous / next buttons -->
<div class='prev-next-area'>
</div>
            </footer>
        </div>
    </div>
    <div class="footer-content row">
        <footer class="col footer"><p>
  
    By Daniel Beller<br/>
  
      &copy; Copyright 2022, Daniel Beller.<br/>
</p>
        </footer>
    </div>
    
</div>


      </div>
    </div>
  
  <!-- Scripts loaded after <body> so the DOM is not blocked -->
  <script src="../../../_static/scripts/pydata-sphinx-theme.js?digest=1999514e3f237ded88cf"></script>


  </body>
</html>